Olá, sê bem-vindo à comunidade da Tuga Vicio!

Em primeiro lugar para te juntares à nossa comunidade terás de te registar no nosso Forum.

Só tens acesso ao nosso conteúdo depois de te registares.

Vêm ver o que temos para ti.

Tuga Vicio... O melhor edit para os teus jogos!


Você não está conectado. Conecte-se ou registre-se




 

[Ajuda] Patch 6.4 a funcionar , ERRO quando tento o 6.5

 







Ver o tópico anterior Ver o tópico seguinte Ir em baixo  Mensagem [Página 1 de 1]

Viva !

Deixem me dizer o seguinte antes de descrever o problema : Obrigado pelo vosso trabalho e lamento , antecipadamente , estar a incomodar !Sad

Tenho o patch 6.4 a funcionar perfeitamente , ao seguir as instruções para colocar o 6.5 dá-me o(s) seguinte(s) problema(s) :

1. ao lançar o selector dá erro do Microsoft .NET Framework ( ja tentei reparar \ reinstalar - windows 10 ) infelizmente dá mesmo problema

2.Apesar de fazer continuar a erro ( já tinha acontecido anteriormente e permitia ! ) de seguida aparecem os tres icon de escolha de lingua ( português , inglês e espanhol ) mas nao consigo selecionar nenhum ( nem com rato nem com teclado ...)

Já tentei pesquisar por todo o forum seguindo o melhor possivel as instruçoes , desde onde colocar os ficheiros até a ter o anti virus desligado , colocar o Executável que devo utilizar ( atch 1.5 DP 4.0 3DM.) , colocar o save ....etc

Se puderem ajudar sugerindo como posso ultrupassar o problema ( que naturalmente será MEU !) agradeço lhes imenso ! Clap

obrigado

Luis


Ver perfil do usuário
depois de muita reinstalaçao de netframework e de colocar ultimos ficheiros disponibilizados pelo tuga ja ficou funcional.

Ver perfil do usuário

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo  Mensagem [Página 1 de 1]


Permissão deste fórum:
Você não pode responder aos tópicos neste fórum

 



IPB Skin By Virteq